body{
	color: #333;
} 
a {
    cursor: pointer;
}
/*表格*/
table {
  border-spacing: 0;
  border-collapse: collapse;
}
.table {
  width: 100%;
  /*max-width: 100%;*/
  /*margin-bottom: 20px;*/
}
.table >  tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table >  tr > td,
.table   tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: middle;
  border-bottom: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: middle;
  border-bottom: 1px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-striped > tbody > tr:nth-child(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
.table-bordered th,
.table-bordered td {
  border: 1px solid #ddd !important;
}

.crumbs{
	height: 40px;
	line-height: 39px;
	margin-left: 10px;
}
.crumbs a{
	font-size: 14px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
.crumbs a:hover{
	text-decoration: none;
	/*color: #333;*/
}
	.crumbs .crumbs-now {
		color: #63b74f;
	}

.nav{
	border: 2px solid #ededed;
	overflow: hidden;
	width: 1176px;
	padding: 10px 0 0 0;
	position: relative;
	margin-bottom: 17px;
}
.navFull{		
	border: 2px solid #ededed;		
	/*overflow: hidden;*/		
	padding: 10px 0 0 0;		
	position: relative;		
	/*margin-bottom: 17px;*/		
}
.topNav{
	font-size: 14px;
	display: none;
	height: 50px;
}
.topNav .fl{
	margin-left: 50px;
	line-height: 27px;
}
.topNav .fr{
	margin-bottom: 10px;
	margin-right: 15px;
}
.navSub{
	overflow: hidden;
	padding: 0 5px;
	/*margin-top: 10px;*/
}
.navSub-title{
	width: 9%;
	float: left;
	text-align: right;
	/*height: 32px;*/
	line-height: 32px;
	font-size: 14px;
}
.navSub-ls{
	list-style: none;
	overflow: hidden;
	/*width: 91%;*/
	margin:0;
	padding: 0;
	position: relative;
}
.navSub-ls li{
	box-sizing: content-box;
	list-style: none;
	float: left;
	min-width: 55px;
	padding: 0 6px;
	/*height: 30px;*/
	line-height: 28px;
	border: 1px solid #cbcbcb;
	margin-right: 10px;

	margin-bottom: 9px;
	text-align: center;
	border-radius: 5px;
	color: #9a9a9a;
	cursor: pointer;
	position: relative;
	font-size: 13px;
}
.navSub-ls li i{
	width: 17px;
	height: 17px;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url(../img/sure.png) no-repeat;
	display: none;
}
.navSub-btn{
	/*width: 65px;*/
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	border: 1px solid #cbcbcb;
	text-align: center;
	margin-left: 10px;
	cursor: pointer;
	border-radius: 5px;
	position: relative;
	font-size: 12px;
	font-weight: 100;
	background: url(../img/bg_white.png) repeat-x;
}
.navSub-btn img{
	position: absolute;
	top: 10px;
	right: 7px;
}
.navSub-btn-down{
	margin-left: 20px;
	margin-top: 2px;
	margin-bottom: 13px;
}
.navSub-btn-up{
	margin-left: 20px;
	margin-top: 2px;
	position: absolute;
	bottom: 12px;
	right: 60px;
}
.navSub td > input{
	width: 348px;
	height: 28px;
	line-height: 28px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: 14px;
	border: 1px solid #cbcbcb;
	font-size: 12px;
}
.navSub .navSub-input{
	margin-top: 3px;
}
.navSubBtn{
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.navSub-sub .navSub-ls{
	width: 71%;
}

.disNone{
	display: none !important;
}
.navSub-ls li.select{
	border: 1px solid #1fc0e4;
	color: #1fc0e4;
}
.navSub-ls li.select i{
	display: block;
}

.contentSub{
	border: 2px solid #ededed;
	overflow: hidden;
	/*width: 1176px;*/
	padding: 0px;
	margin:10px 0;
	position: relative;
	display: none;
}

.contentSubIn{
	border-bottom: 1px solid #ededed;
	overflow: hidden;
	padding: 0px;
	/*margin:10px 0;*/
	position: relative;
}



.contentSub-title{
	/*width: 1150px;*/
	height: 40px;
	line-height: 40px;
	padding-left: 14px;
	font-weight: bold;
}
.contentSub-title .fl img{
	padding-right: 5px;
	margin-top: -3px;
}
.navSub-btn-moreR{
	margin-top: 5px;
	margin-right: 15px;
}
.navSub-btn-moreR img{
	top: 8px;
	right:7px ;
}
.contentSub-table thead{
	border-top: 1px solid #eceded;
	background: #f6f6f6;
	height: 40px;
	line-height: 40px;
}
.contentSub-table thead th{
	font-weight: 100;
	font-size: 13px;
	min-width: 50px;
	text-align: center;
}
.contentSub-table tbody tr{
}
.contentSub-table tbody td{
	/*min-width: 134px;*/
	text-align: center;
	font-size: 12px;
	/*padding: 11px 0 !important;*/
}
.contentSub-table tbody td a{
	padding: 2px;
	color: #333;
}
.contentSub-table tbody tr:last-child td{
	border: none;
}

/*表格切换*/
.tabT{
	margin: 0;
	padding: 15px 20px;
	border-bottom: 1px solid #eceded;
	overflow: hidden;
}
.tabT li{
	float: left;
	overflow: hidden;
	margin-right: 10px;
	color: #333;
}
.headBtn{
	padding: 0px 10px;
	height: 28px;
	line-height: 26px;
	border: 1px solid #cbcbcb;
	background: url(../img/bg_white.png) repeat-x;
	border-radius: 5px;
	font-size: 14px;
	cursor: pointer;
}
.headBtnON {
	background: url(../img/bg_blue.png) repeat-x;
	color: #fff !important;
	border-color: #63b74f;
}
.tabSubWrap{
	/*overflow: hidden;*/
}
.tabSub{
	width: 100%;
	display: none;
	/*min-height: 510px;*/
}
.block{
	position: relative;
	display: block;
	/*overflow: auto;*/
}
.tabSubForm{
	/*overflow: hidden;*/
	padding: 0px;
	position: relative;
	/*padding-bottom: 10px;*/
	/*border-bottom: 1px solid #e8e8e8;*/
}
.formWrap{
	float: left;
	width: 240px;
	/*overflow: hidden;*/    
	margin-right: 40px;
	margin-top: 10px;
}
.formConTxt{
	font-size: 14px;
	float: right;
	line-height: 26px;
	padding: 0 3px;
}
.formWrapSix{
	float: left;
	width: 280px;
	/*overflow: hidden;*/   
	margin-top: 10px;
}
.formWrapTime{
	width: 460px;
	margin-right: 166px;
}
.formWrapTime input{
	width: 160px;
	float: right;
	height: 24px;
	font-size: 14px;
	border: none;
	border: 1px solid #e8e8e8;
	border-radius: 5px;
	outline: none;
	padding:0;
}
.formWrapTime span{
	float: right;
	text-align: right;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
}
.formHead{
	float: right;
	text-align: right;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	margin-right: 8px;
}
.formCon{
	width: 160px;
	float: right;
	height: 24px;
	font-size: 14px;
	border: none;
	border: 1px solid #ddd;
	border-radius: 5px;
	outline: none;
	padding:0;
	float: right !important;
}
.formConB{
	width: 70px;
}
.formSel{
	height: 26px;
	/*border: none 0;*/
}
.tabSubPos{
	right: 3%;
}
.formBtn{
	float: right;
	padding: 0 15px;
	height: 26px;
	line-height: 26px;
	border: none 0;
	border: 1px solid #cbcbcb;
	background:  url(../img/bg_white.png) repeat-x;
	margin-left: 5px;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;
	font-size: 14px;
}
/*翻页*/
.pageWrap{height: 48px;border-top: 1px solid #eceded;}
.pages{height: 48px;line-height: 48px;position: relative;font-size: 12px;float: right;margin-right: 10px;}
.pages p{margin: 0;}
.pages input{width: 60px;background: url(../img/bg_white.png) repeat-x;border: 1px solid #ccc;margin-left: 10px;margin-top: 10px;border-radius: 5px;height: 28px;}
.pages .pages-skipF{margin-left: 10px;cursor: pointer; float:right;}
.pages .pages-skipFF{margin-right: 10px;cursor: pointer; float:left;}
.pages-skipC{width:330px; height : 43px;line-height: 38px;position: absolute;top: 40px;right: 5px;background: #fff;border: 1px solid #ccc;padding: 0 5px;color: #333 !important;border-radius: 5px;display: none;z-index: 10;}
.pages-skipC .pages-skipC-num{width: 48px;height: 25px;text-align: center;border: 1px solid #ccc;margin: 0 7px;}
.pages-skipC .pages-skipC-btn{width: 38px;height: 25px;color: #333 !important;background:  url(../img/bg_white.png) repeat-x;border: 1px solid #ccc;border-radius: 5px;}
/*满屏表格*/
.tabFull thead tr{ 
	background:  url(../../img/table_bg.png) repeat-x;
	border-top: 1px solid #ddd;
}
.tabFull thead tr th{
	text-align: center;
	font-size: 13px;
	font-weight: 100;	
	padding: 0;
	padding: 10px 4px;
	/*line-height: 42px;*/
}
.tabFull tbody tr{
	/*height: 40px;
	line-height: 40px;*/
}
.tabFull tbody tr td{
	text-align: center;
	font-size: 12px;	
	padding: 10px 4px;
	min-width: 40px;
}
.tabFull tbody tr td a{
	text-decoration: underline;
	cursor: pointer;
}
/*表格多行*/
.tabFullMore thead tr{
	/*height: 42px;*/
	background:  url(../../img/table_bg.png) repeat-x;
	border-top: 1px solid #ddd;
}
.tabFullMore thead tr th{
	text-align: center;
	font-size: 13px;
	font-weight: 100;	
	padding: 0;
	padding: 10px 4px;
	/*line-height: 42px;*/
}
.tabFullMore tbody tr{
	/*height: 40px;
	line-height: 40px;*/
}
.tabFullMore tbody tr td{
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
	padding: 10px 0;
}
.borN{
	border: none 0 !important;
}
.borL{
	border-left: 1px solid #ddd !important;
}
.borR{
	border-right: 1px solid #ddd !important;
}
.borT{
	border-top: 1px solid #ddd !important;
}
.borB{
	border-bottom: 1px solid #ddd !important;
}
/*溢出表格*/
.tabOverWrap{
	overflow: hidden;
	/*overflow-y: hidden;*/
	width: 100%;
	position: relative;
	outline: none;
}
.tabWidth{
	width: 100%;
	overflow: auto;
	overflow-y: hidden;
	position: relative;
	outline: none;
	/*height: 380px;*/
} 
.tabOver{
	overflow: auto;
	width: 3000px;	
	position: relative;
	margin-bottom: 0;
}
.tabOver thead tr{
	/*height: 42px;*/
	border-top: 1px solid #ddd;
}
.tabOver thead tr th{
    background:  url(../../img/table_bg.png) repeat-x;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	font-weight: 100;	
	padding: 0;
	padding: 10px 4px;
}
.tabOver tbody tr{
	/*height: 40px;*/
}
.tabOver tbody tr td{
	text-align: center;
	vertical-align: middle;
	font-size: 12px;	
	padding: 10px 4px;
	min-width: 50px;
}
.tabOver tbody tr td a{
	text-decoration: underline;
	cursor: pointer;
}
.tabwid th{
	width: 300px;
}
/*选择*/
.tabSubSel{
	font-size: 14px;
}
.tabSubSel .navSub-title{
	min-width: 80px;
}
.tabSubSel .navSub-ls li{
	min-width: 55px;
}
/*btnWrap*/
.btnWrap{
	overflow: hidden;
  height: 49px;
  position: relative;	
}
.btnBJ{
	float: right;
	margin: 11px;
}
.btnBack{
	float: right;
	margin: 11px;
}
/*弹出层*/
#bg{
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.3;
	filter:alpha(opacity=30);
	position: fixed;
	top: 0;
	left: 0;
	right:0;
	bottom: 0;
	z-index: 11;
	display: none;
}
.popupBox {
	z-index: 12;
	width: 894px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -447px;
	margin-top: -214px;
	background: #fff;
	display: none;
}
.popupImg {
	z-index: 12;
	width: 600px;
	height: 300px;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -300px;
	margin-top: -150px;
	/*background: #fff;*/
	display: none;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.3);
}
.popupImg img{
	width: 600px;
	height: 300px;
}
.popupBox-title {
	background: #2ca3d8;
	color: #fff;
	height: 33px;
	line-height: 33px;
	font-size: 14px;
	padding: 0 10px;
	position: relative;
}
.popupBox-title h3{
	line-height: 33px;
	margin: 0;
	padding: 0;
	font-size: 14px;
}
.popupBox-title .popupBox-close{
	position: absolute;
	top: 10px;
	right: 8px;
	width: 14px;
	height: 15px;
	background: url(../img/bigclose.png) no-repeat;
}
.popupBox-content {
	/*border: 1px solid #d2ebff;*/
	border-top: none;
	overflow: hidden;
}
.popupForm{
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 20px;
}
.popupForm .formWrap-p{
	margin-top: 15px;
	height: 26px;
	/*overflow: hidden;*/
}
.formHead-p{
	width: 85px;
	text-align: right;
	height: 26px;
	line-height: 26px;
	font-size: 12px;
	margin-right: 8px;
}
.formCon-p{   
	width: 195px;
  height: 24px;
	font-size: 14px;
	border: none;
	border: 1px solid #e8e8e8 !important;
	border-radius: 5px;
	outline: none;
	padding: 0;
	padding-left: 5px;
}
.formBtn-p{
	  padding: 0 13px;
    height: 26px;
    line-height: 24px;
    border: 1px solid #cbcbcb;
    text-align: center;
    border-radius: 5px;
    font-size: 12px;
    margin-left: 10px;
    cursor: pointer;
    background:  url(../img/bg_white.png) repeat-x;
}
.formDou-p{
	margin: 0;
	padding: 0;
}
.formDou-p li {
    list-style: none;
    float: left;
    min-width: 60px;
    padding: 0 5px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #cbcbcb;
    margin-right: 10px;
    text-align: center;
    border-radius: 5px;
    color: #9a9a9a;
    cursor: pointer;
    position: relative;
    font-size: 14px;
}
.formDou-p li.select {
    border: 1px solid #1fc0e4;
    color: #1fc0e4;
}
.formDou-p li.select i {
    display: block;
}
.formDou-p li i {
    width: 17px;
    height: 17px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../img/sure.png) no-repeat;
    display: none;
}
.tabWrap-p{
	overflow: hidden;
}
.tabTitle-p{
	height: 23px;
	font-size: 14px;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}
.formSel-p{
	height: 26px;
	width: 202px;
	float: right !important;
	border: none 0 !important;
}
.formSel-p2{
	height: 26px;
	width: 358px;
	border: none 0 !important;
}
.popupBox-btns{
	margin: 10px 0;
	overflow: hidden;
}
.formBtn-Y{
	/*width: 40px;*/
	margin-left: 35%;
	cursor: pointer;
}
.formBtn-N{
	/*width: 40px;*/
	cursor: pointer;
	margin-left: 50px;
}

.popupBoxMin{
	z-index: 12;
	width: 670px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -335px;
	margin-top: -330px;
	background: #fff;
	display: none;
}
.formWrap-fl{
	width: 48%;
	float: left;
}
.formWrap-flMax{
	height: 45px !important;
	width: 100%;
	float: left;
}
.formTxt-p{
	width: 79%;
	height: 45px;
	border: 1px solid #ccc;
	margin-right: 25px;
	border-radius: 4px;
}
.formWrap-t{
	font-size: 14px;
	margin-bottom: 0;
	margin-top: 10px;
	font-weight: bold;
}

ul,li,ol{
	list-style: none;
}
.ulTabF{
	margin: 0;
	padding: 0;
}
.ulTabF li{
	border-bottom: 1px solid #eee;
}
.ulTabF-head{
	border-top: 1px solid #eee;
	background: #f5f5f5;
}
.ulTabF-base{
	display: inline-block;
	/*width: 228px;*/
	min-height: 42px;
	text-align: center;
	font-size: 12px;
	font-weight: 100;
	padding: 0;
	line-height: 42px;
	min-width: 40px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.ulTabF-base a{
	text-decoration: underline;
	cursor: pointer;
}
.ulTabF-con{
	position: relative;
}
.ulTabF-mor{
	position: absolute;
	top: 5px;
	left: 67px;
	font-size: 21px;
	color: #7a7b7a;
	cursor: pointer;
	z-index: 1;
}
.ulTabCWrap{
	margin-top: 43px;
	padding: 10px 0;
	padding-left: 70px;
	padding-right: 35px;
	border-top: 1px solid #eee;
	background: #fff;
	display: none;
}
.ulTabC{
	margin: 0;
	padding: 0;
	background: #f7f7f7;
	border: 1px solid #eee;
	border-bottom: 0 none;
	overflow: hidden;
	border-radius: 5px;
}
.ulTabC li{
	overflow: hidden;
	font-size: 13px;
	/*padding: 0 10px;*/
	border-bottom: 1px solid #eee;
	line-height: 29px;
}
.ulTabC li p{
	/*text-align: center;*/
	margin-bottom: 0;
	font-size: 12px;
}

.ulTabC li .fr a{
	text-decoration: underline;
	cursor: pointer;
}
.tabLose{
	background: #fff;
}
.tabWin{
	background: #f1fff1;
}

/*拖拽*/
.dragWrap-block{
	margin: 0 20px;
	margin-top: 10px;
	/*width: 1050px;*/
	overflow: hidden;
	padding-left: 10px;
	padding-top: 10px;
	border-radius: 5px;
}
.dragWrap-block li{
	min-width: 130px;
	line-height: 30px;
	background: #FFF;
	border: 1px solid #ccc;
	float: left;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	border-radius: 5px;
	padding: 0 15px;
	cursor: move;
	position: relative;
	overflow: hidden;
}
.dragWrap-block .drag-num{
	width: 18px;
	height: 20px;
	background: url(../img/green_label.png) no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	line-height: 13px;
	color: #fff;
	font-size: 12px;
}
.dragWrap-block .drag-delete{
	width: 9px;
	height: 9px;
	/*background: #54e950;*/
	position: absolute;
	top: 3px;
	right: 4px;
	cursor: pointer;
}
.dragBoxB{
	background: #d2ebff;
}
.dragBoxB li{
	border-color: #5bd0eb;
}
.dragBoxB .drag-delete,.dragBoxB .drag-num{
	display: none;
}
.dragBoxG{
	margin-top: 20px;
	background: #a9fea0;
	margin-bottom: 10px;
}
.dragBoxG li{
	border-color: #54e950;
}
.btnWrapdDrag{
	border-bottom: 1px solid #ddd;
}
.navSub-pm{
	overflow: hidden;
  padding: 0 5px;
  margin-bottom: 10px;
}
.navSub .formCon-input{
	width: 160px;
	margin-top: 0;
	margin-left: 0px;
}
.navSubWrap{
	width: 276px;
}

.form-group label{
	  line-height: 25px;
    font-size: 13px;
    font-weight: 100;
    padding-left: 0 !important;
    padding-right: 5px !important;
    text-align: right;
}
.Bselect {
    width: 160px !important;
}
.form-group>input {
    width: 160px !important;
    display: inline-block;
}
.BfromWrap .form-group {
    margin: 10px 0;
}


.form-group input.width70{
	width: 70px !important;
	text-align: center;
}
.mainAuto{
	height: 30px;
	width: 200px;
	margin: 20px auto;
}
@media (min-width: 768px){
	.form-inline .form-control {
		width: 100%;
	}
}
.red{
	color: red;
}
.subtabWrap{
	border: 1px solid #ccc;
	padding: 0;
}
.subtab thead tr{
	background: #f5f5f5;
}
.subtab thead tr th{
	font-weight: 100;
}
.subtab tbody tr td{
	width: 33% ;
}
.subtab td,.subtab th{
	text-align: center;
}

.subtab-changeBox{
	display: none;
}
.subtab-show{
	display: block;
}
.select60{
	width: 60% !important;
}
.selectDiy{
	padding: 3px 12px;
	font-size: 12px;
	border-radius: 5px;
	margin: 0 auto;
}
.submitWrap{
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #ccc;
}
.submitBox{
	width: 150px;
	/*height: 70px;*/
	overflow: hidden;
	margin: 20px auto;
}

.nav-title{
	line-height: 42px;
	font-size: 12px;
	padding-left: 10px;
	border-bottom: 1px solid #ccc;
}
.nav-title p{
	margin: 0;
}

.tabSelect{
	border: 0 none;
}
.tabSelect th,.tabSelect td{
	text-align: center;
}
.tabSelect td{
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.tabSelect thead tr{
	background: #f5f5f5;
	
}
.tabSelect thead tr th{
	font-weight: 100;
	font-size: 13px;
}
.checkbox_item {
	position: relative;
	display: inline-block;
	margin-right: 10px;
	height: 16px;
}
/******checkbox*********/
.checkbox_item input {
	/*position: absolute;
	top: -9999px;
	left: -9999px;*/
	display: none;
}
.check_label em{
	font-style: normal;
	font-weight: 100;
}
.checkbox_item .check_label {
	display: inline-block;
	cursor: default;
}
.check_label{
	margin-bottom: 0;
}
.checkbox_icon {
	display: block;
	float: left;
	margin-right: 5px;
	width: 16px;
	height: 16px;
	background: url(../images/checkbox_icon.png) 0 0;
}

.check_label.on .checkbox_icon {
	background-position: -16px 0;
}

.checkbox_text {
	float: left;
	height: 16px;
	line-height: 16px;
}

/*登录页*/
.login-main{
	width: 600px;
	margin: 0 auto;
}
.login-head{
	height: 99px;
	line-height: 99px;
	text-align: center;
}
.login-head img{
	display: inline-block;
}
.login-wrap{
	height: 570px;
	width: 100%;
    position: relative;
}
.login-bg {
    background: url(../img/login_bg.png) no-repeat center;
    background-size: cover;
    height: 570px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.login-content{
	width: 380px;
	height: 316px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -190px;
	margin-top: -158px;
	padding: 32px 40px;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	background: #fff;
}
.login-title{
	font-size: 18px;
	color: #333;
}
.login-input {
    width: 300px;
    height: 40px;
    border: 1px solid #ccc;
    margin-top: 14px;
    background: #fff;
        position: relative;
}

.login-input img {
    margin: 10px 0 12px 10px;
    padding-right: 10px;
    float: left;
}

.login-input input {
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    float: left;
    width: 263px;
    border: 0 none;
    outline: none;
}
.login-btn {
	width: 300px;
	height: 40px;
	border-radius: 5px;
	padding-left: 0;
	font-size: 16px;
	letter-spacing: 6px;
	background: #63b74f;
	color: #fff;
	border: 0;
}
.login-checkbox{
	margin-top: 17px;
	overflow: hidden;
}
.login-checkbox label{
	font-weight: 100;
	position: relative;
}
.login-checkbox input{
	position: absolute;
	top: -2px;
	top: 1px\9;
    left: -17px
}
.login-info{
	margin-top: 20px;
	font-size: 14px;
}
    .login-info .fl {
        color: #f77242;
    }
    .login-info .fr {
        color: #333;
    }
.login-foot{
	height: 80px;
	line-height: 80px;
	color: #999;
	font-size: 14px;
	text-align: center;
}
.login-foot p{
	margin: 0;
}
/*登录超时*/
.timeout-wrap{
    width: 192px;
    height: 200px;
    position: absolute;
    left: 50%;
    top: 40%;
    margin-left: -96px;
    margin-top: -100px;
    text-align: center;	
}
.timeout-wrap img{
	width: 122px;
	height: 88px;
	display: inline-block;
}
.timeout-wrap p{
	line-height: 75px;
	font-size: 18px;
	margin: 0;
}
	.timeout-wrap a {
		width: 100px;
		height: 35px;
		font-size: 16px;
		text-align: center;
		line-height: 33px;
		text-decoration: none;
		border: none;
		display: inline-block;
		border-radius: 18px;
		background: #63b74f;
		border: 1px solid #0198d5;
		color: #fff;
	}


.btnNoborder {
    border: 0;
    background-color: white;
}

.shortShow {
    overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
}


.tabFill {
    margin-top:10px;
}
.tabFill tbody tr td{
				text-align: center;
				font-size: 12px;	
				padding: 10px 4px;
				min-width: 40px;
				word-break: break-all;
			}


/*图片预览关闭按钮样式*/
.photoClose
{
    position: absolute;
    right: 500px;
    top: 500px;
    z-index:1989102999;
    cursor:pointer;
}
